WPプラグイン導入の注意点。 - Web Ranking YU <<フリー素材専門サーチエンジン>> ◇◇WordPress・Twitter関連あり◇◇

Web Ranking YU <<フリー素材専門サーチエンジン>> ◇◇WordPress・Twitter関連あり◇◇

 
 
 
themefuse.com

WPプラグイン導入の注意点。

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2011-10-27 23:05 | 最終変更
YU  管理人   投稿数: 366

レンタルサーバーによりApacheのバージョンが違います。

1.3.xx系と2.xx系があります。

プラグインによって1.3.xx系では405番台エラー(405 Method Not Allowed)になり
サーバー仕様によっては取り返しのつかない状態になります。
特に最新のプラグインには要注意です。
(先ずはテストサイトを設けて試すのがベストだと思います)

DLしたプラグインのreadmeを充分読まれる事をお勧めします。

またApacheのバージョンを開示されていないレンタルサーバーには確認をした方がいいでしょう。


どうしても使いたいプラグインでかつ共有サーバーで問題が起こっているのであれば、
VPS(仮想専用サーバー)へのアップグレードをご検討してみては如何でしょうか。


投票数:0 平均点:0.00

  条件検索へ